:root{
	--baseFontFamily: 'Codec Pro', sans-serif;
	--type_Special: 'Fjalla One', sans-serif;
	--baseFontSize: 1rem;

	--bg: #FFFFFF;
	--bg01: #ebebeb;
	--colorText: #212528;
	--colorWhite: #FFFFFF;

	--colorBlue01: #123f72;
	--colorBlue02: #041f47;


	--colorPath01: #FFFFFF;
	--colorPath02: #000000;
	--colorPath03: #d1d1d1;

	--colorPath04: #f58a97;
	--colorPath05: #eb5569;
}


iframe{
	width: 1px; min-width: 100%; border: none; overflow: hidden;
}
.overflow-hidden{
	overflow: hidden;
}
body{
	font-family: var(--baseFontFamily);
}
p:first-letter {
    text-transform: capitalize;
}

/* Accordion - Panel flotante con los paises */
.nota-covid-19 .accordion h2 button{
	display: block;
	width: 100%;
	height: 100%;
	color: var(--colorWhite);
	background: var(--colorBlue02);
	text-decoration: none;
	font-size: 1.2rem;
	font-weight: 500;
}
.nota-covid-19 .accordion h2 button span{
	float: right;
}
.nota-covid-19 .accordion h2 button span svg{
	fill: var(--colorPath01);
}
.nota-covid-19 .accordion h2 button span.add{
	display: none;
}
.nota-covid-19 .accordion h2 button.collapsed{
	background: var(--bg01);
	color: var(--colorText);
}
.nota-covid-19 .accordion h2 button.collapsed span.remove{
	display: none;
}
.nota-covid-19 .accordion h2 button.collapsed span.add{
	display: block;
}
.nota-covid-19 .accordion h2 button.collapsed span.add svg{
	fill: var(--colorPath02);
}
.nota-covid-19 .accordion a{
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
	color: var(--colorText);
}
.nota-covid-19 .accordion .list-group-item.active{
	background: var(--colorPath03);
	border-color: rgba(var(--colorPath02),.125);
}
.inicio-covid-19 .list-group-item.active{
	background: var(--colorBlue02);
	color: var(--colorWhite);
	font-weight: 500;
	border-color: var(--colorWhite);
}
.inicio-covid-19 #collapseResto .list-group-item.active{
	background: var(--colorPath03);
	color: var(--colorText);
	border-bottom: none;
	border-left: none;
}
.inicio-covid-19 .list-group-item.active a{
	display: block;
	cursor: pointer;
}
.inicio-covid-19 .list-group-item.active a span:not(.little-text){
	float: right;
}
.inicio-covid-19 .list-group-item.active a span svg{
	fill: var(--colorPath01); 
}
.inicio-covid-19 #collapseResto .list-group-item.active a span svg{
	fill: var(--colorPath02); 
}
.inicio-covid-19 .list-group-item.active a[aria-expanded="true"]{
	background: var(--colorBlue02);
	font-weight: 500;
	display: block;
	color: var(--colorWhite);
}
.inicio-covid-19 #collapseResto .list-group-item.active a[aria-expanded="true"] span svg{
	fill: var(--colorPath01);
}
.inicio-covid-19 .list-group-item.active a[aria-expanded="true"] span.add{
	display: none;
}
.inicio-covid-19 .list-group-item.active a[aria-expanded="false"] span.remove{
	display: none;
}
.inicio-covid-19 .list-group-item{
	background: var(--bg01);
	color: var(--colorText);
	border-color: var(--colorPath01);
}
.inicio-covid-19 .country-list .list-group-item, .inicio-covid-19 .continent-list .flex-fill{
	width: 20%;
}
/* Accordion - Panel flotante con los paises */

/*///////////////////////////////////////////////////////////*/

/* Banner */

.inicio-covid-19 header, .nota-covid-19 .banner{
	height: 100px;
	background-size: contain;
	background-repeat:  no-repeat;
	background-position: center;
}
.nota-covid-19 .banner,.inicio-covid-19 header{
	height: 100px;
	background: var(--colorBlue01); 
	background: -moz-linear-gradient(left,  var(--colorBlue01) 0%, var(--colorBlue02) 100%); 
	background: -webkit-linear-gradient(left,  var(--colorBlue01) 0%,var(--colorBlue02) 100%); 
	background: linear-gradient(to right,  var(--colorBlue01) 0%,var(--colorBlue02) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--colorBlue01)', endColorstr='var(--colorBlue02)',GradientType=1 ); 
}
svg#banner-corona {
    opacity: 0.5;
    z-index: 3;
    position: relative;
	width: auto;
	filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.5" /><feFuncG type="linear" slope="0.5" /><feFuncB type="linear" slope="0.5" /></feComponentTransfer></filter></svg>#filter');
	-webkit-filter: brightness(0.5);
	        filter: brightness(0.5);
}
svg#banner-corona path[fill] {
    fill: var(--colorBlue02);
}
svg#banner-corona circle.content[fill] {
    fill: var(--colorBlue02);
}
	/*-- Corona Virus en Banner --*/
		svg#corona-virus {
		    left: 37%;
		    position: absolute;
		    z-index: 4;
		    height: 100px;
		    width: 150px;
		}
		svg#corona-virus circle.content[fill] {
		    fill: var(--colorPath04);
		}
		svg#corona-virus circle[fill] {
		    fill: var(--colorPath05);
		}
		#corona-virus:first-child path[fill] {
		    fill: var(--colorPath05);
		}
	/*-- Corona Virus en Banner --*/
.textBanner {
    z-index: 5;
    position: absolute;
    width: 100%;
    margin: auto;
    text-align: center;
    font-family: var(--type_Special);
    font-size: 2.5rem;
}
.textBanner h1{
	text-shadow: 2px 2px 2px var(--colorPath02);
}
.textBanner span{
	font-family: 'OpenSans-Regular';
	font-size: 1.5rem;
}
.inicio-covid-19 header a{
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
/* Banner */


/*///////////////////////////////////////////////////////////*/


/* Página Inicio */
.little-text{
	font-size: 10px;
}
.middle-text{
	font-size: 12px;
}
.highlight-text{
	font-size: 30px;
	color: var(--colorBlue02) !important;
	line-height: 60px;
    height: auto;
}
.highlight-red{
	color: var(--colorBlue02) !important;
}
.bg-gray{
	background: var(--bg01);
}
.bg-gray-dark{
	background: #d1d1d1 !important;
}
.bg-dest{
	background: var(--colorBlue01);
	font-weight: 500;
	display: block;
	color: var(--colorWhite);
}
.lh-21{
	line-height: 21px;
}

/* Página Inicio */


/*///////////////////////////////////////////////////////////*/


/* Top Menu paina indice */ 
.nav-indice a{
	width: 100%;
	height: 100%;
	display: block;
}
.nav-indice img{
	height:75px;
}
.country-columns{
	height: 300px;
}
.country-columns.oceania{
	height: 75px;
}
a.card-link.disabled {
    pointer-events: none !important;
    cursor: default;
}

/* Top Menu pagina indice */ 


svg circle[fill], #prevencion svg path[fill],#sintomas_ svg path[fill], .jumbotron svg path[fill]{
    fill: var(--colorBlue01);
}
svg path.line, #prevencion svg path.line,#sintomas_ svg path.line, .jumbotron svg path.line {
    fill: var(--colorPath01);
}
	
svg {
	height: auto;
}


@media only screen and (max-width: 576px) {
	.inicio-covid-19 .country-list .list-group-item, .inicio-covid-19 .continent-list .flex-fill{
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	.border-bottom-sm{
		border-bottom: 1px solid var(--colorPath01);
	}
}

@media only screen and (min-width: 767px) {
	.country1{
		border-bottom: 1px solid var(--colorPath01);
	}
}
@media only screen and (min-width: 1199px) {
	.country1{
		border-bottom: 1px solid var(--colorPath01);
	}
	.country2{
		border-bottom: 1px solid var(--colorPath01);
		border-left: 1px solid var(--colorPath01);
	}
	.country4{
		border-left: 1px solid var(--colorPath01);
	}
}

/* MAPA */
.mapa-covid-19 .container{
	border-top: 6px solid var(--colorBlue01);
}
.mapa-covid-19 h1{
	border-left: 6px solid var(--colorBlue01);
	padding-left: 15px;
}
.arrow-right{
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid var(--colorBlue01);
}
.container-map{
	width: 100%;
	position: relative;
}
.container-map .estado{
	fill: var(--colorBlue02);
	stroke:#FFFFFF;
	stroke-miterlimit:10;
}
.container-map .estado:hover{
	fill: var(--colorBlue01);
	stroke:#FFFFFF;
	stroke-miterlimit:10;
	cursor: pointer;
}
.container-map .ico-oscuro{
	fill: var(--colorPath05);
}
.container-map .texto, .container-map .ico-centro{
	fill:#ffffff;
}
.container-map .ico-claro{
	opacity:0.18;
	fill:#FFFFFF;
}
#bolivia-map{
	width: 100%;
}
#bolivia-map text{
	font-family: var(--baseFontFamily);
}
